name: Twig Tweak
type: module
description: Provides some extra Twig functions and filters.
core_version_requirement: ^9
dependencies:
  - drupal:system (>=9.0)

# Information added by Drupal.org packaging script on 2021-10-27
version: '3.1.3'
project: 'twig_tweak'
datestamp: 1635338147
